.clear{clear:both;font-size:0;height:0;line-height:0;overflow:hidden;width:100%;}
html {height:100%;}
body {background:#fff;color:#555;font:12px/18px arial, sans-serif;height:100%;}
a{color:#ae002d;outline:none;text-decoration:underline;}
a:hover {text-decoration:none;}
p {margin:0 0 20px;text-align:justify;}
img {border:none;}
input,textarea {font:14px/20px "Trebuchet MS", arial, sans-serif;}
h1,h2,h3,h4{color:#555;font:700 24px/1em 'Open Sans Condensed', sans-serif;margin:30px 0 20px;text-transform:uppercase;}
h1,h2{border-bottom:1px solid #ddd;color:#000;position:relative;margin:30px 0 30px -30px;padding:0 0 6px 30px;}
h1:after,h2:after{background:#ae002d url(../img/lk-arrow.png) no-repeat;content:"";display:block;height:23px;width:19px;position:absolute;top:23px;left:0;}
h3{font-size:20px;}
h4{color:#ae002d;font-size:18px;font-weight:300;}
ul{list-style:none;}

.button{background:#ae002d;border-radius:5px;color:#fff;display:inline-block;font:300 24px/38px "Open Sans Condensed", arial, sans-serif;height:38px;padding:0 20px;text-align:center;text-transform:uppercase;}
.button:hover, a:hover > .button{background:#0f715e;}

#bodyArea{height:auto !important;height:100%;margin:0 auto;min-height:100%;padding:0 20px;position:relative;text-align:left;width:940px;}

/* Header
-----------------------------------------------------------------------------*/
header{height:465px;position:relative;}
    header .row1{height:90px;overflow:hidden;}
        header .row1 a{color:#777;display:inline-block;float:left;font:300 18px/1em "Open Sans Condensed", arial, sans-serif;height:131px;margin:20px 5px;text-decoration:none;}
            header .row1 a strong{color:#000;display:block;font-size:24px;line-height:1em;text-transform:uppercase;}
                header .row1 a span{color:#ae002d;}
        header .row1 .rightCol{color:#888;display:inline-block;float:right;font:300 16px/20px "Open Sans Condensed", arial, sans-serif;padding:20px 5px;text-transform:uppercase;}
            header .row1 .rightCol .phone{clear:both;}
                header .row1 .rightCol .phone em{display:inline-block;float:left;font-style:normal;padding-top:4px;}
                header .row1 .rightCol .phone span{color:#555;display:block;margin-left:60px;}
                    header .row1 .rightCol .phone strong{color:#000;font-size:24px;}
    nav{border:1px solid #ddd;border-width:1px 0;display:block;margin-top:5px;}
        nav ul{height:38px;margin:12px 0;}
            nav li{display:inline-block;font:300 16px/38px "Open Sans Condensed", arial, sans-serif;height:38px;padding:0 6px;text-transform:uppercase;}
            nav li + li{border-left:1px solid #ddd;}
                nav a{color:#555;display:block;padding:0 15px;position:relative;text-decoration:none;white-space:nowrap;}
                nav a:hover{background:#f0f0f0;border-radius:5px;color:#000;}
                nav .active a{background:none;color:#000;}
                    nav a:after{background:url(../img/lk-arrow.png) no-repeat 0 -100px;content:"";display:block;height:23px;width:19px;position:absolute;top:-20px;left:50%;margin-left:-11px;}
                    nav .active a:after{background-color:#ae002d;background-position:0 0;}
    header .row2{background:url(../img/lk-header.jpg) no-repeat 50% 0;height:305px;line-height:1000px;overflow:hidden;}


/* Middle
-----------------------------------------------------------------------------*/
.klMain{padding-bottom:130px;position:relative;}
    .klMain .left{float:left;padding-left:30px;width:604px;}
        .klMain .left ul{list-style:disc outside;margin:0 0 20px 40px;}
        .klMain .left ol{list-style:decimal outside;margin:0 0 20px 40px;}
            .klMain .left li{margin-bottom:5px;}
        .klMain .left p strong{color:#000;}
    .klMain .right{float:right;padding-left:30px;width:245px;}
        .klMain .right ul{position:relative;margin:-4px 0 0 -10px;}
            .klMain .right li{border-left:4px solid #ddd;margin-bottom:10px;padding:4px 0 4px 10px;}
            
            .post{background:url(../img/post.png) no-repeat 100% 0;display:inline-block;height:20px;line-height:20px;padding-right:100px;width:120px;white-space:nowrap;}


/* Footer
-----------------------------------------------------------------------------*/
footer{color:#999;font-size:11px;margin:-108px auto 0;min-height:104px;text-align:left;min-width:1000px;width:100%;position:relative;}
    footer section{margin:0 auto;padding:0 20px;width:940px;}
    footer .row2{height:32px;line-height:32px;padding:15px 0;}
        footer .row2 a{color:#555;}
        footer .row2 a.url{color:#777;display:inline-block;float:right;font:300 14px/1em "Open Sans Condensed", arial, sans-serif;margin:0 5px;text-decoration:none;}
            footer .row2 a.url strong{color:#000;display:block;font-size:18px;line-height:1em;text-transform:uppercase;}
                footer .row2 a.url span{color:#ae002d;}